
.has-search .form-control-feedback {
    position: absolute;
    z-index: 2;
    display: block;
    width: 2.375rem;
    height: 2.375rem;
    line-height: 2.375rem;
    text-align: center;
    pointer-events: none;
    color: #fff;
}

.searchbar {
    width: 100%;
    /*position:absolute;
    bottom:70px;
    left: 0;*/
    
}
.searchbarstyle {
    font-size: 18px;
    border-radius: 10px;
    background-color: #1e2833;
    color: #fff;
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-weight: 400;
    line-height: 1.5;
    margin-bottom:1%;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.cursor-pointer{
    cursor: pointer;
}

.playcontrol {
    position: fixed;
    bottom: 0;
    width: 101.3%;
    background: #212121;
    text-align:center;
    border-top: 3px solid #f57d00;

}

.play-circle, .pause-circle {
    margin: auto;
}

.lecteur {
    margin: auto;
}
.textPlayer {
    position: absolute;
    bottom: 18px;
    left: 30px;
    font-size: 18px;
    color: #fff;
}
